fhtml {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  height: 100%;
}
body {
  margin: 0;
  font-family: 'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333333;
  background-color: #f1f2f7;
  -webkit-font-smoothing: antialiased;
  height: 100%;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  -webkit-appearance: none;
}
* {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-control {
  display: block;
  width: 100%;
  height: 31px;
  padding: 6px 12px;
  font-size: 12px;
  line-height: 1.428571429;
  color: #555555;
  background-color: #fafafa;
  background-image: none;
  border: 1px solid #d0dde9;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  border-top: 0px white;
  border-left: 0px;
  border-right: 0px;
}
.form-control:focus {
  /*border-bottom: 2px solid #3b9ff3;
  border-color: #3b9ff3;*/
  border: none;
  outline: 0;
  /*box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(59, 159, 243, 0.6);*/
}
.form-control:-moz-placeholder {
  color: #999999;
}
.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}
/* Glow Buttons */
.btn-glow {
  display: inline-block;
  font-size: 13px;
  padding: 5px 10px;
  text-align: center;
  vertical-align: middle;
  color: #333333;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  /*box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.5) inset, 0px 1px 0px 0px rgba(255, 255, 255, 0.5);*/
  cursor: pointer;
  background: #ffffff;
  -webkit-appearance: none;
}
.btn-glow:hover {
  text-decoration: none;
  background: #ffffff;
  background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@btn-bg-color', endColorstr='@btn-glow-hover-color', GradientType=0);
}
.btn-glow:active,
.btn-glow.active {
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset !important;
}
.btn-glow[class^="icon-"],
.btn-glow[class*=" icon-"] {
  margin-right: 3px;
}
.btn-glow.primary {
  color: #ffffff;
  border-color: #0e87ed;
  text-shadow: rgba(0, 0, 0, 0.35) 0 1px 0;
  /*box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5);*/
  background: #3b9ff3;
  /*background: linear-gradient(#6bb7f6, #2393f2);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='lighten(@btn-glow-primary,10%)', endColorstr='darken(@btn-glow-primary,5%)', GradientType=0);*/
}
.btn-glow.primary:hover {
  background: #3b9ff3;
  /* background-image: linear-gradient(to bottom, #3b9ff3 0%, #2393f2 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3b9ff3', endColorstr='#ff2393f2', GradientType=0);*/
}
.btn-glow.primary:active {
  background: #3b9ff3;
  /* background-image: linear-gradient(to bottom, #3b9ff3 0%, #0e87ed 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3b9ff3', endColorstr='#ff0e87ed', GradientType=0);*/
}
.btn-glow.primary[disabled] {
  border: 0px;
  box-shadow: none !important;
  /*background: #83c2f7 !important;*/
  cursor: default;
}
.login-bg {
  /*background: url("../../images/login-bg.jpg") no-repeat center center fixed;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/SignIn.jpg', sizingMethod='scale');
  -ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/SignIn.jpg', sizingMethod='scale')";
  background-size: cover;*/
  padding: 3em 0;
  background-image: -webkit-radial-gradient(closest-corner, rgba(16, 47, 70, 0) 60%, rgba(16, 47, 70, 0.26)), -webkit-linear-gradient(90deg, #485462, #29323c 90%);
  background-image: -moz-radial-gradient(closest-corner, rgba(16, 47, 70, 0) 60%, rgba(16, 47, 70, 0.26)), -moz-linear-gradient(90deg, #485462, #29323c 90%);
  background-image: -ms-radial-gradient(closest-corner, rgba(16, 47, 70, 0) 60%, rgba(16, 47, 70, 0.26)), -ms-linear-gradient(90deg, #485462, #29323c 90%);
  display: table;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background: url('data:image/png;base64,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') repeat fixed;
}
.signin-wrapper {
  position: absolute;
  top: 125px;
  left: 0;
  right: 0;
  text-align: center;
}
.signin-wrapper .logo {
  position: relative;
  left: -2px;
  margin-bottom: 10px;
}
.signin-wrapper .box {
  float: none;
  width: 400px;
  margin: 0 auto;
  box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.1);
  background: #ffffff;
}
.signin-wrapper .box .input-group .input-group-addon {
  border-right: 0;
  background: #eeeeee;
}
.signin-wrapper .box .content-wrap {
  width: 100%;
}
.signin-wrapper .box h6 {
  margin: 0 0 30px 0;
  font-size: 18px;
  font-weight: normal;
  text-transform: uppercase;
}
.signin-wrapper .box input[type="text"],
.signin-wrapper .box input[type="password"] {
  height: 40px;
  font-size: 15px;
}
.signin-wrapper .box a.forgot {
  display: block;
  font-size: 13px;
  margin-bottom: 6px;
  float: right;
  font-style: italic;
  color: #3d88ba;
  text-decoration: underline;
}
.signin-wrapper .box .remember {
  display: block;
  margin-bottom: 20px;
  overflow: hidden;
}
.signin-wrapper .box .remember input[type="checkbox"] {
  float: left;
  margin-right: 8px;
}
.signin-wrapper .box .remember label {
  float: left;
  font-size: 13px;
  font-weight: normal;
  color: #4a576a;
}
.signin-wrapper .box .login {
  position: relative;
  left: 15%;
  padding: 8px 30px;
  text-transform: uppercase;
  margin-top: 35px;
}
.password-criteria-info {
  text-align: left;
  padding-left: 7px;
}
.page-footer {
  position: absolute;
  bottom: 10px;
  text-align: center;
  font-size: 12px;
  color: #ffffff;
  opacity: 0.8;
  margin: 0 auto;
  width: 100%;
}
label.error {
  float: right;
  background-color: #ff6c60;
  display: inline;
  padding: 2px;
  font-size: 85%;
  font-weight: bold;
  line-height: 1;
  color: white;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  margin-bottom: 10px;
}
input.error {
  border-bottom: 1px solid #ff6c60;
}
.form-control.error {
  border-bottom: 1px solid #ff6c60;
}
.form-control.error:focus {
  outline: 0;
  box-shadow: none;
  -moz-box-shadow: none;
}
#error-Container {
  position: relative;
  top: -16px;
  font-weight: bold;
  line-height: 1;
  color: #ff6c60;
  text-align: center;
  vertical-align: baseline;
  margin: -3px 0;
}
.error-fade {
  -webkit-animation: fade 3s ease-out;
  -moz-animation: fade 3s ease-out;
  -o-animation: fade 3s ease-out;
  animation: fade 3s ease-out;
}
.error-hide,
.success-hide {
  display: none !important;
}
.success-message {
  padding: 10px;
}
.error-show {
  display: block !important;
}
#success h2 {
  padding-top: 0;
  text-align: left;
}
#success .content-wrap {
  
  margin-bottom: 20px;
}
a.return-link {
  text-align: left;
  font-size: 13px;
  padding: 5px 18px 5px 18px;
  text-align: center;
  vertical-align: middle;
  color: #333333;
  border: 1px solid #bcbaba;
  border-radius: 4px;
  cursor: pointer;
  text-decoration: none;
  background: #bccee0;
}
a.return-link:hover {
  background: #f1f7f7;
}
.align-justify {
  font-size: 14px;
  text-align: justify;
}
.signin-wrapper a:active,
a:selected,
a:visited {
  border: none;
  outline: none;
}
.signin-wrapper a img,
img {
  border: none;
}
@-webkit-keyframes fade {
  0% {
    opacity: 0.9;
  }
  10% {
    opacity: 0.7;
  }
  90% {
    opacity: 0.5;
  }
  95% {
    opacity: 0.2;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes fade {
  0% {
    opacity: 0.9;
  }
  10% {
    opacity: 0.7;
  }
  90% {
    opacity: 0.5;
  }
  95% {
    opacity: 0.2;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes fade {
  0% {
    opacity: 0.9;
  }
  10% {
    opacity: 0.7;
  }
  90% {
    opacity: 0.5;
  }
  95% {
    opacity: 0.2;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fade {
  0% {
    opacity: 0.9;
  }
  10% {
    opacity: 0.7;
  }
  90% {
    opacity: 0.5;
  }
  95% {
    opacity: 0.2;
  }
  100% {
    opacity: 0;
  }
}
.btn-glow.secondary {
  color: #868484;
  border-color: #dedfe3;
  text-decoration: none;
  background: #f1f2f7;
  font-weight: bold;
}
.contact-box-pos {
  /*margin-bottom: 15px;
  font-size: 14px;*/
  margin: 0 auto;
  float: none;
  text-align: center;
  font-size: 14px;
  margin-top: 25px;
}
.contact-support {
  background: rgba(0, 0, 0, 0.3);
  padding: 6px 12px 6px 12px;
  border-radius: 5px;
  color: white;
}
.strong {
  font-weight: bold;
}
.login-header {
  background: #3b9ff3;
  text-align: left;
  padding: 15px;
  margin-bottom: 5px;
}
.login-header span {
  font-size: 20px;
  color: white;
  font-weight: 500;
}
.login-form {
  padding: 15px;
}
.border-highlight {
  display: inline-block;
  width: 0px;
  height: 2px;
  background: #3b9ff3;
  position: relative;
  top: -12px;
  -webkit-transition: all ease-in-out 0.15s;
  -o-transition: all ease-in-out 0.15s;
  transition: all ease-in-out 0.15s;
}
/* .form-control:hover+.border-highlight,*/
/*.my-box:active+.border-highlight, 
.my-box:focus+.border-highlight{
  width:100%;
  
}*/
.my-box:active,
.my-box:focus {
  border-bottom: 2px solid #3b9ff3;
}
.login-btn {
  padding: 6px 25px 6px 25px ;
  text-align: center;
  background: #3b9ff3;
  border: 1px solid #3b9ff3;
  left: 15%;
  position: relative;
  margin-top: 30px;
  border-radius: 4px;
  cursor: pointer;
  color: white;
  font-weight: bold;
  outline: 0;
}
.login-btn:hover {
  background: #0e87ed;
  font-weight: bolder;
}
.login-btn:active {
  padding: 6px 35px 6px 35px;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.processing-btn {
  background: white;
  border: 2px solid #3b9ff3;
  font-weight: lighter;
  -webkit-animation: loader 1.1s infinite ease-in-out;
  animation: loader 1.1s infinite ease-in-out;
}
.processing-btn:hover {
  background: white;
  font-weight: bolder;
}
@keyframes loader {
  0% {
    font-weight: lighter;
    color: white;
    padding: 6px 35px 6px 35px;
  }
  25% {
    color: #0c6cbc;
    padding: 6px 50px 6px 50px;
  }
  50% {
    color: #0c6cbc;
    padding: 6px 70px 6px 70px;
  }
  75% {
    color: #0c6cbc;
    padding: 6px 50px 6px 50px;
  }
  100% {
    font-weight: lighter;
    color: white;
    padding: 6px 35px 6px 35px;
  }
}
.bottom-area {
  position: relative;
  margin-top: 6px;
}
.error-container {
  margin-top: 8px;
  color: #888585;
}
.error-timer{
  margin-top: 8px;
  color: #ff4949;
  font-weight: bold;
  margin-top: 8px;
  color: #ff4949;
  font-weight: bold;
  padding: 10px;
  font-size: 18px;
}
.gst-logo {
  position: absolute;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  bottom: 45px;
}
.gst-anim {
  -webkit-animation: logoanim 0.5s 1 linear;
  animation: logoanim 0.5s 1 linear;
}
body {
  overflow: hidden;
}
@keyframes logoanim {
  0% {
    bottom: -60px;
  }
  100% {
    bottom: 45px;
  }
}

.clear-content{
  padding: 20px 0px 20px 0px;
    font-size: 18px;
}
.clear-option{
  padding: 10px 0 10px 0;
}
.congrats{
      padding: 36px 0px 0px 1px;
    font-size: 26px;
}
.clear-spinner-box{
  padding: 15px 0 20px;

}
.expander{
  font-size: 15px;
   -webkit-animation: expand 1.1s infinite ease-in-out;
  animation: expand 1.1s infinite ease-in-out;
}
@keyframes expand {
  0% {
    font-size: 15px;
  }
  25% {
    font-weight: bold;
    font-size: 17px;
  }
  50% {
    font-size: 20px;
  }
  75% {
     font-weight: bold;
    font-size: 17px;
  }
  100% {
    font-size: 15px;
  }
}

.time-loader {
  margin-top: 50px;
  width: 96px;
  height: 96px;
  border: 3px solid #089efb;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}
.time-loader::after {
  content: '';
  box-sizing: border-box;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 86px;
  border-radius: 50%;
  border: 3px solid;
  border-color: #FF3D00 transparent;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 
.timer-msg{
  padding: 20px 20px 0;
  font-weight: bold;
}